<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Forum</title>
    <link href="https://fonts.googleapis.com/css?family=DM+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header class="topnav-padd">
        <div class="nav-block sticky-top">
            <div class="logo">
                <span>QA</span>
                <span>ENGINE</span>
            </div>
            <div id="main-nav" class="nav-middle-block">
                <div class="searchbar">
                    <input type="text" placeholder="Enter Keywords">
                    <button type="submit" class="fas fa-search"></button>
                </div>
                <nav>
                    <ul>
                        <li><a href='#'>Home</a></li>
                        <li><a href='#'>About us<i class="fas fa-arrow-circle-down"></i></a></li>
                        <li><a href='#'>Blog</a></li>
                        <li><a href='#'>Term</a></li>
                        <li><a href='#'>Contact</a></li>
                    </ul>
                </nav>
            </div>
            <div id="log" class="log-reg">
                Login Or Register
            </div>
            <div id="hamNav" class="hamburger container">
                <div class="bar1"></div>
                <div class="bar2"></div>
                <div class="bar3"></div>
            </div>
        </div>
    </header>

    <main>
        <div id="custom-nav" class="left-responsive-nav">
        </div>
        <div class="content-wrapper"> 
            <!-- section in left -->
            <section class="section-left sticky-left">
                <div class="question-block">
                    <button><i class="fas fa-plus"></i>ASK A QUESTION</button>
                </div>
                <div class="menu">
                    <ul>
                        <li><i class="fas fa-question-circle"></i>Questions</li>
                        <li><i class="fas fa-tags"></i>Tags</li>
                        <li><i class="fas fa-trophy"></i>Badges</li>
                        <li class="categories-menu">
                            <i class="fas fa-bars"></i>Categories
                            <ul>
                                <li>
                                   <a href="./new questions/index.html">New Questions</a>
                                </li>
                                <li>
                                    <a href="">All Questions</a>
                                </li>
                            </ul>
                        </li>
                        <li><i class="fas fa-user-friends"></i>Users</li>
                    </ul>
                </div>
                <div class="social-net">
                    <a class="facebook" href=""></a>
                    <a class="twitter" href=""></a>
                    <a class="google" href=""></a>
                </div>
                <div class="terms">
                    <p>@2019 Rytis Themes</p>
                    <p>Terms & Privacy</p>
                </div>
            </section>
            <!-- section in middle -->
            <section class="section-middle">
                <header>
                    <div class="filter-block">
                        <h2>All Questions</h2>
                        <select>
                            <option value="0" selected disabled>Filter by category</option>
                            <option value="1">Value2</option>
                            <option value="2">Value3</option>
                            <option value="3">Value4</option>
                        </select>
                    </div>
                    <div class="show-block">
                        <div>
                            <a href="">Latest</a>
                            <a href="">Votes</a>
                            <a href="">Unanswered</a>
                        </div>
                        <div class="questions-per-page">
                            <p>Questions Per Page:</p>
                            <select>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                            </select>
                        </div>
                    </div>
                </header>
                <article class="post">
                    <div class="post-content">
                        <h3 class="truncate-heading">Lorem ipsum dolor sit amet, consectetur adipisicing elit</h3>
                        <p class="truncate-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Et, vero, eius laudantium veniam
                            tempore repellendus incidunt hic neque natus
                            molestiae assumenda accusamus facilis, iure fugiat veritatis doloribus distinctio blanditiis
                            commodi.
                        </p>
                        <div class="pils">
                            <ul>
                                <li>apps</li>
                                <li>buisiness</li>
                                <li>google</li>
                                <li>glass</li>
                                <li>technology</li>
                            </ul>
                        </div>
                        <div class="post-uploader">
                            <div class="user-image"></div>
                            <span class="uploader">admin</span>
                            <span class="status">Professor</span>
                            <span class="date">Asked on June 9, 2014 In</span>
                            <span class="category">Technology</span>
                        </div>
                    </div>
                    <div class="post-info">
                        <div><span class="circle">70</span>
                            <p>views</p>
                        </div>
                        <div><span class="circle">0</span>
                            <p>answers</p>
                        </div>
                        <div><span class="circle">5</span>
                            <p>votes</p>
                        </div>
                    </div>
                </article>
                <article class="post">
                    <div class="post-content">
                        <h3 class="truncate-heading">Lorem ipsum dolor sit amet, consectetur adipisicing elit</h3>
                        <p class="truncate-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Et, vero, eius laudantium veniam
                            tempore repellendus incidunt hic neque natus
                            molestiae assumenda accusamus facilis, iure fugiat veritatis doloribus distinctio blanditiis
                            commodi.
                        </p>
                        <div class="pils">
                            <ul>
                                <li>apps</li>
                                <li>buisiness</li>
                                <li>google</li>
                                <li>glass</li>
                                <li>technology</li>
                            </ul>
                        </div>
                        <div class="post-uploader">
                            <div class="user-image"></div>
                            <span class="uploader">admin</span>
                            <span class="status">Professor</span>
                            <span class="date">Asked on June 9, 2014 In</span>
                            <span class="category">Technology</span>
                        </div>
                    </div>
                    <div class="post-info">
                        <div><span class="circle">70</span>
                            <p>views</p>
                        </div>
                        <div><span class="circle">0</span>
                            <p>answers</p>
                        </div>
                        <div><span class="circle">5</span>
                            <p>votes</p>
                        </div>
                    </div>
                </article>
                <article class="post">
                    <div class="post-content">
                        <h3 class="truncate-heading">Lorem ipsum dolor sit amet, consectetur adipisicing elit</h3>
                        <p class="truncate-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Et, vero, eius laudantium veniam
                            tempore repellendus incidunt hic neque natus
                            molestiae assumenda accusamus facilis, iure fugiat veritatis doloribus distinctio blanditiis
                            commodi.
                        </p>
                        <div class="pils">
                            <ul>
                                <li>apps</li>
                                <li>buisiness</li>
                                <li>google</li>
                                <li>glass</li>
                                <li>technology</li>
                            </ul>
                        </div>
                        <div class="post-uploader">
                            <div class="user-image"></div>
                            <span class="uploader">admin</span>
                            <span class="status">Professor</span>
                            <span class="date">Asked on June 9, 2014 In</span>
                            <span class="category">Technology</span>
                        </div>
                    </div>
                    <div class="post-info">
                        <div><span class="circle">70</span>
                            <p>views</p>
                        </div>
                        <div><span class="circle">0</span>
                            <p>answers</p>
                        </div>
                        <div><span class="circle">5</span>
                            <p>votes</p>
                        </div>
                    </div>
                </article>
                <article class="post">
                        <div class="post-content">
                            <h3 class="truncate-heading">Lorem ipsum dolor sit amet, consectetur adipisicing elit</h3>
                            <p class="truncate-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Et, vero, eius laudantium veniam
                                tempore repellendus incidunt hic neque natus
                                molestiae assumenda accusamus facilis, iure fugiat veritatis doloribus distinctio blanditiis
                                commodi.
                            </p>
                            <div class="pils">
                                <ul>
                                    <li>apps</li>
                                    <li>buisiness</li>
                                    <li>google</li>
                                    <li>glass</li>
                                    <li>technology</li>
                                </ul>
                            </div>
                            <div class="post-uploader">
                                <div class="user-image"></div>
                                <span class="uploader">admin</span>
                                <span class="status">Professor</span>
                                <span class="date">Asked on June 9, 2014 In</span>
                                <span class="category">Technology</span>
                            </div>
                        </div>
                        <div class="post-info">
                            <div>
                                <span class="circle">70</span>
                                <p>views</p>
                            </div>
                            <div>
                                <span class="circle">0</span>
                                <p>answers</p>
                            </div>
                            <div>
                                <span class="circle">5</span>
                                <p>votes</p>
                            </div>
                        </div>
                    </article>
            </section>
            <!-- section in right -->
            <section class="section-right">
                <div class="info">
                    <div class="questions-number">
                        <p>Questions</p>
                        <p>13</p>
                    </div>
                    <div class="members-number">
                        <p>Questions</p>
                        <p>13</p>
                    </div>
                </div>
                <div class="tags-block">
                    <h3>MOST USED TAGS</h3>
                    <hr>
                    <div class="pils2">
                        <ul>
                            <li>buisiness <span>2x</span></li>
                            <li>marketing <span>8x</span></li>
                            <li>google <span>7x</span></li>
                            <li>technology <span>6x</span></li>
                            <li>apps <span>4x</span></li>
                            <li>millioniere <span>3x</span></li>
                            <li>movie <span>7x</span></li>
                            <li>glass <span>4x</span></li>
                            <p>See more tags...</p>
                        </ul>
                    </div>
                </div>
                <div class="hot-questions">
                    <h3>HOT QUESTIONS</h3>
                    <hr>
                        <ul>
                            <li><div class="user-questions-image"></div>Temporibus natus esse possimus dolor cupiditate, aut officiis dolores voluptas </li>
                            <li><div class="user-questions-image"></div>Temporibus natus esse possimus dolor cupiditate dolorem iste culpa ullam quidem molestias</li>
                            <li><div class="user-questions-image"></div>Temporibus natus esse possimus dolorem iste culpa ullam quidem molestias</li>
                            <li><div class="user-questions-image"></div>Cupiditate, aut officiis dolores voluptas dolorem iste culpa ullam quidem molestias</li>
                        </ul>
                </div>
            </section>
        </div>
        <footer>
            Copyright @ 2019
        </footer>
    </main>
</body>
<script src="https://kit.fontawesome.com/2ae1c26aed.js"></script>
<script src="scripts.js"></script>

</html>